/* CSS Document */

.colr, .colrhover:hover, .posting article .text .readmore:hover:before,.accordion_widget .accordion-heading .accordion-toggle.active,#reply-title > a, .about-author .text h5 a:hover, .price_featured .price h1, .price_featured .price h1 small,
.latest_blog .posting article:hover:after, .loading_btn:hover span, .widget_categories ul li:hover a, .nav-tabs > li:hover > a, .nav-tabs > li.active > a, .qoute.parallaxbg h1 a:hover,
.our_services article:hover h6 a, .our_services article:hover i, .event article:hover .date h1, .event article:hover .text h4 a, .testimonial .test-author:before,
.testimonial .test-author:after, .widget ul li a:hover, .widget_recent_comments ul li:hover, .widget_recent_comments ul li:hover a, .posting article.mistroment p.cat a:hover,.accordion-heading .active,.team-shortcode article:hover,.testimonial-shortcode .quotation:before,.testimonial-shortcode .quotation:after,
.our_team_accordian .accordion-heading a.accordion-toggle.active,.sermons_category ul li a.active, .accordion-toggle.active:before, .accordion-toggle:hover:before,
.accordion-heading .accordion-toggle:hover:before, .rsswidget, .testimonial-author, .event article:hover .date span, .event article:hover .text h2 a, .filter_nav ul li a:hover, .header-4 .social-network > a:hover, .header-6 .social-network > a:hover, .services article:hover h2 a, .services article.service-v2:hover a i,
.blog .bolg_column article:hover .text h6 a, .header-3 .social-network > a:hover i, .pricing-box .plan-inside ul li span,  .sermons_area ul li a:hover, #undercontruction .social-network > a:hover, .splitter .active a,
.header-8 nav.navigation ul > li.current-menu-item, .header-8 nav.navigation > ul > li.current-menu-ancestor, .pagenone nav.navigation ul li:hover:before, nav.navigation > ul > li.current-menu-item, nav.navigation > ul > li.current-menu-ancestor,
.portfolio .sermons_category ul li:hover a, .portfolio .sermons_category ul li.active a, .linking > div, .prayed, .prayer article:hover h4, .text_widget .social-network a:hover,
.breadcrumb .breadcrumb-inner .breadcrumbs ul li.active
{
	color:#eb6457 !important;}


.backcolr, .backcolrhover:hover, .heading h6:before, .postlist article #flexslider .flex-direction-nav a:hover,.latest_blog article #flexslider .flex-direction-nav a:hover,.login label input:focus + i, .price-style1 .price_featured .pricing-box h6.heading-color, .price-style2 .price_featured .pricing-box h6.heading-color, .price-style4 .price_featured .pricing-box h6.heading-color, .upcoming_event article:hover .date, .event article .text figure:before, .in-sec input[type="submit"],
.pagination ul li a:hover, .pagination ul li a.active, .widget_categories ul li:hover a:before, time:before, .login input[type="submit"], .styled div span, .gallerysec ul li figcaption span,.nivo-prevNav:hover,.nivo-nextNav:hover, .flex-direction-nav a:hover, .services article:hover a i,
.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th, .typo p:first-letter, .fc-content thead tr th, .fc-event, #midarea, .widget_tag_cloud .tagcloud a:hover,.dropcap:first-letter,.tables-code tbody tr:hover, .team-shortcode article.team-v1 figure:before, .blog-medium.blog .post-options li:first-child:before,
.posting article.mistroment p.cat a:first-child:before, .our_team_accordian .accordion-inner:before, .pagination ul li.prev:hover a, .pagination ul li.next:hover a, .slides .testimonial-shortcode article .testimonial-author:before,#reply-title:before, #wp-calendar caption, #wp-calendar tfoot a:hover, .blog article .flex-direction-nav a:hover, .blog article figure .icon-hover, .jcarousel-prev:hover, .jcarousel-next:hover, .sortby:hover .sorted-link, .sortby ul li:hover,
#respond input[type="submit"], .tiny-green, .comment-reply-link, .comment-edit-link, #cancel-comment-reply-link, .heading h2:before, .widget_rss ul li:before, .dropcap:first-letter, .dropcap p:first-letter,
.header-7 .top-strip, .widget_search input[type="submit"], .wpcf7 form p input[type="submit"] ,.widget_ns_mailchimp input[type="submit"],.portfolio article:hover .portfolio-effect
{
	background-color:#eb6457 !important;}


.bordercolr, .bordercolrhover:hover, #banner, #respond form input:focus, #respond form input:hover, #respond form textarea:focus,
#respond form textarea:hover, .login input:focus[type="text"], .login input:focus[type="password"], .nav-tabs .active a:before, .thumblist .text > header h5:before, .header-3 .header-section, .header-4 .header-section, .header-6 .header-section, .header-8 .header-section, .services article:hover:before
{
	border-color:#eb6457 !important;}


.team-shortcode article:hover .cuting_border{
	border-color: transparent #eb6457 !important;
}
#wrappermain-pix h1,#wrappermain-pix h2,#wrappermain-pix h3,#wrappermain-pix h4,#wrappermain-pix h5,#wrappermain-pix h6,#wrappermain-pix h1 a,#wrappermain-pix h2 a,#wrappermain-pix h3 a,#wrappermain-pix h4 a,#wrappermain-pix h5 a,#wrappermain-pix h6 a{
	color:#666666;
}
/* Header Start */
.logo {
	float:left;
	position:relative;
	z-index:9999;
	transition:none !important;
}
.nav_search {
	float: right;
	margin-top: 18px;
}
/*
Navigation Start
----------------------------------*/
.main-menu{
	background: #f6f6f6 !important;
}
.navigation {
	float:left;
	margin-left: 70px;
	position:relative;
	z-index:9999;
}
nav.navigation > ul {
	width:100%;
	height:52px;
	margin-bottom: 0;
}
nav.navigation > ul > li {
	float:left;
	position:relative;
	margin:0px 23px;
	height: 42px;
}
nav.navigation > ul > li > a {
	float:left;
	height:45px;
	padding:15px 0px 0px 0px;
	font-size:12px;
	color: #838383;
	z-index:999;
	position:relative;
	font-family: "Montserrat",sans-serif;
}
nav.navigation > ul > li > a:hover{
	color: #e84c3d !important;
}
nav.navigation > ul > li > a:hover, nav.navigation > ul > li:hover > a{
	color: #e84c3d !important;
}
nav.navigation > ul > li:after {
	border-bottom:2px solid #e84c3d;
	border-color: #e84c3d;
	bottom:-3px;
	content:"";
	display:block;
	position:absolute;
	left:0;
	width:0;
}
.navigation > ul > li:hover:after {
	width:100%;
}
.navigation ul ul {
	background-color: #f3f3f3;
	visibility:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	float:left;
	position:absolute;
	top:45px;
	left:-1px;
	z-index:9999999999;
	width:190px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-box-shadow: 0px 10px 15px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 10px 15px rgba(0,0,0,0.25);
	-o-box-shadow: 0px 10px 15px rgba(0,0,0,0.25);
	box-shadow: 0px 10px 15px rgba(0,0,0,0.25);
	-webkit-transition:opacity .3s ease-in-out 0.100s;
	-moz-transition:opacity .3s ease-in-out 0.100s;
	-ms-transition:opacity .3s ease-in-out 0.100s;
	-o-transition:opacity .3s ease-in-out 0.100s;
	transition:opacity .3s ease-in-out 0.100s;
}
.navigation ul ul li {
	float:left;
	width:100%;
	position:relative;
	border-top:1px solid #eeeeee;
}
.navigation ul ul li:first-child {
	border-top:none;
}
.navigation ul ul li:hover > a {
	background-color: #aaaaaa !important;
	color: #fff !important;
}
.navigation ul ul li:after {
	content:"";
	border-left:solid 3px;
	border-bottom:none;
	border-color:transparent #fff;
	position:absolute;
	left:0px;
	display:block;
	top:0px;
	height:0%;
}
.navigation ul ul > li.parentIcon > a:before {
	border-color: transparent #adadad;
	border-style: solid;
	border-width: 0 6px 6px 0;
	bottom: 0;
	content: "";
	position: absolute;
	right: 0;
	-webkit-transform: rotate(86deg);
	-moz-transform: rotate(86deg);
	-o-transform: rotate(86deg);
	transform: rotate(86deg);
	z-index: 999999999;
	top: auto;
}
.navigation ul ul li:hover:after {
	height:100%;
	width:0%;
}
.navigation ul ul ul li:after {
	border-color:transparent #fff;
}
.navigation ul ul ul {
	left:100%;
	top:0;
	background-color:transparent !important;
	padding:0px 0px 0px 1px;
	margin-left: -1px !important;
}
.navigation ul ul ul {
	background-color: #f3f3f3 !important;
}
.navigation ul ul a {
	width:100% !important;
	display:block;
	padding:9px 10px;
	margin:0;
	font-weight:normal;
	font-size:11px;
	color: #999999 !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.navigation ul ul ul li a {
	padding:7px 10px;
	line-height: 20px;
}
.navigation ul ul ul a:hover {
	color: #fff !important;
	background-color: #aaaaaa !important;
}
.navigation ul li:hover > ul {
	visibility: visible !important;
	opacity:1;
	filter:alpha(opacity=100);
	margin-left:1px;
	-webkit-transition:opacity .3s ease-in-out 0.100s;
	-moz-transition:opacity .3s ease-in-out 0.100s;
	-ms-transition:opacity .3s ease-in-out 0.100s;
	-o-transition:opacity .3s ease-in-out 0.100s;
	transition:opacity .3s ease-in-out 0.100s;
}
nav.navigation ul > li.current-menu-item > a,
nav.navigation > ul > li.current-menu-ancestor > a{
	color: #e84c3d !important;
}
nav.navigation ul ul > li.current-menu-item > a,
nav.navigation ul ul > li.current-menu-ancestor > a{
	color:#fff !important;
	background:#aaaaaa;
}
nav.navigation select {
	display: none;
	width:100%;
	float:left;
	color: #838383;
	padding:6px;
	margin:0;
	background-color: #f6f6f6;
	border: 1px solid #e84c3d;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
nav.navigation select option {
	background-color: #f3f3f3;
	border-top: 1px solid #F9F9F9;
	padding: 5px;
	color: #999999;
}
.topindex {
	position:relative;
	z-index:10;
}
.selectnav {
	display: none;
}
/* Sticky Menu
===================================*/
#menubox-stick nav.navigation > ul > li {
	margin: 0 10px;
}
#menubox-stick nav.navigation > ul > li {
	height: 51px;
}
#menubox-stick .navigation ul ul{
	top: 53px;
}
#menubox-stick .navigation ul ul ul{
	top: 0px;
}
/*
Search Start
----------------------------------*/
.search-sec {
	border-left: 1px dashed #454544;
	float: right;
	padding: 0 0 0 15px;
	position: relative;
	top: 17px;
}
.search-sec .plus {
	background:none;
	border: none;
	color: #FFFFFF;
	text-shadow: 0 2px rgba(0, 0, 0, 0.5);
}
.header_search {
	float:right;
}
.header_search a {
	color:#FFF;
	margin:16px 0px 0px 10px;
	float:left;
	border-left:1px solid #f4f4f4;
	padding:0px 0px 0px 30px;
	cursor:pointer;
}
.search_form {
	left:0px;
	top:-300px;
	width:100%;
	height:101px;
	position:fixed;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:9999;
}
.search_form.showit {
	top:0px;
	opacity:1;
	z-index:9999;
	filter:alpha(opacity=100);
}
.search_form input[type="text"] {
	background-color:transparent;
	border:none;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	height:101px;
	text-align:left;
	font-size:30px;
	color: rgba(255,255,255,0.2);
	box-shadow:none;
	position: relative;
	padding-left:80px;
}
.search_form input[type="text"]:focus{
	color: #fff;
}
.search_form input[type="submit"] {
	border:none;
	width:38px;
	height:38px;
	position:absolute;
	left:3%;
	margin-left:-20px;
	top:29px;
	display:block;
}
.search_form label:before{
	border-color: transparent rgba(255, 255, 255, 0.2);
	border-style: solid;
	border-width: 0 8px 8px 0;
	content: "";
	left: -3px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.search_form label {
	content:'';
	background-color: rgba(255,255,255,0.2);
	width:1px;
	height:50px;
	float:left;
	position:absolute;
	left:5.6%;
	top:24px;
}
.search_form a,
.search_form a i {
	border: medium none;
	display: block;
	font-size: 35px;
	height: 27px;
	margin: 0;
	padding: 0 !important;
	right: 0;
	top: 29px;
	width: 27px;
	z-index: 99;
}
.search_form .plus{
	color: rgba(255,255,255,0.2);
	right: 0;
	text-shadow: none;
	top: 50%;
	margin-top:-20px;
}
.search_form .plus i{
	color: rgba(255,255,255,0.2);
}
.search_form:hover .plus i{
	color: #fff;
}
.search-sec label > i {
	color: rgba(255,255,255,0.2);
	font-size: 35px;
	left: -45px;
	position: absolute;
	top: 4px;
	z-index: 9;
}
.topnav {
	border-left: 1px solid #373737;
	float: right;
	padding: 5px;
	position: relative;
	text-align: center;
	top: 18px;
}
.topnav ul li > a {
	color: #fff;
	font-size: 18px;
	float:left;
	padding:0px 7px;
	text-shadow: 0 2px rgba(0, 0, 0, 0.5);
}
.topnav ul li > a i{
	float:left;
}
.search_form.showit {
	opacity: 1;
	top: 0;
	z-index: 9999;
}

/* Top Strip Start
=========================== */
.top-nav {
	float: left;
}
.top-nav > ul {
	margin: 0px;
	padding:0px;
}
.top-nav li {
	display: inline-block;
	list-style: none;
}
.top-nav a {
	color: #e4e4e4;
	float: left;
	font-size: 11px;
	padding: 5px 10px;
	position:relative;
	text-transform:uppercase;
}
.top-nav a:hover {
	color: #c1c1c1 !important;
}
.top-nav ul li a:active
.top-nav ul li a:focus {
	color: #e4e4e4;
	text-decoration:none;
	outline: none !important;
}
.top-strip ul li a:before{
	background-color: rgba(255,255,255,0.2);
	border-radius: 20px;
	position:absolute;
	content:"";
	top: 16px;
	left: -3px;
	width: 5px;
	height: 5px;
}
.top-strip ul li:first-child a:before {
	display: none;
}
.top-strip .info-box {
	float: right;
}
.top-strip .info-box p {
	color: #e4e4e4;
	display: inline-block;
	font-size: 10px;
	font-weight: 600;
	margin: 0;
	padding: 5px 0;
}
.top-strip .info-box p a{
	font-weight:600;
}
.header-section {
	background-color: #fff;
}
h2.church-phone {
	color: #eb6457;
	margin-bottom: 5px;
	font-size: 30px;
	line-height: 30px;
}
.sunday-services span {
	color: #eb6457;
}
.google-map #Googlemap-1 {
	width: 100% !important;
	padding: 0 15px;
	float: left;
}
.home-contact {
	margin: 20px 0 0;
	float: left;
}
/* Header 1 Start */
/* Header 9 Start */
.header-9 .header-section {
	border-top: 3px solid #666666;
	min-height: 114px;
}
.header-9 .logo {
}
.header-9 .top-icons {
	float: right;
	position:relative;
	top: 10px;
}
.header-9 .social-network {
	margin: 0;
	min-width: 90px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 6px;
	width: 500px;
}
.header-9 .social-network > h6 {
	display: none;
}
.header-9 .social-network a {
	font-size: 16px;
	display: inline-block;
	float: none;
	color: #e0e0e0;
}
.header-9 .social-network a:hover{
	color: #848484;
}
.header-9 .search-sec{
	border: none;
	padding: 0;
	top: 0px;
}
.header-9 .search-sec a.plus{
	background-color: rgba(0, 0, 0, 0) !important;
	border: 1px solid #E7E7E7;
	float:right;
	height: 32px;
	left: -1px;
	margin: 0;
	position: relative;
	top: 0;
	width: 32px;
	text-align:center;
}
.header-9 .search-sec a.plus > i {
	color: #cdcccc;
	font-size: 18px;
	left: auto;
	line-height: 32px;
	text-shadow:none;
	top: auto;
	z-index: 1;
}
.header-9 .search_form a.plus{
	border: none;
	top: 30px;
}
.header-9 .search_form a.plus > i{
	font-size: 35px;
	color: rgba(255,255,255,0.4);
	border: none !important;
	display: block;
	font-size: 35px;
	height: 27px;
	margin: 0;
	padding: 0 !important;
	right: 0;
	top: 29px;
	width: 27px;
	z-index: 99;
}
.header-9 .search_form input[type="text"] {
	position: absolute;
	top: 0px;
}
.header-9 .search_form input[type="submit"]{
	background: none !important;
	z-index:999;
}
.header-9 .topnav ul li > a{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	background-color: transparent;
	padding: 5px 0;
	text-align: center;
	width: 34px;
	text-shadow:none;
	height: 34px;
}
.header-9 .topnav ul li > a:hover {
	background-color: #eee;
}
.header-9 nav.navigation > ul > li.current-menu-item,
.header-9 nav.navigation > ul > li.current-menu-ancestor{
	border-bottom: 2px solid #e84c3d;
}
.header-9 .topnav ul li > a i {
	float: none;
	text-align: center;
	color: #cdcccc;
}
.header-9 .topnav{
	background: none;
	border: medium none;
	padding: 0 0 0 3px;
	top: 0px;
}
.header-9 .main-menu{
	background: #f6f6f6 !important;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
.header-9 .navigation {
	margin: 0;
}
.header-9 nav.navigation > ul > li {
	height: 52px;
}
.header-9 nav.navigation > ul > li:before {
	border:none;
}
.header-9 nav.navigation > ul > li > a {
	text-transform:uppercase;
	height: 42px;
}
.header-9 nav.navigation > ul ul {
	top: 54px;
}
.header-9 nav.navigation > ul ul ul {
	top: 0px;
}
.header-9 nav.navigation > ul > li:after{
	bottom: -2px;
}
/* Header 9 End */
/*=============================================*/
/*
Sub Header Title
*/

.breadcrumb{
	color: #242323 !important;
	background-color: #f3f3f3 !important;
}
.breadcrumb .breadcrumb-inner .subtitle h1{
	color: #242323 !important;
}
.breadcrumb .breadcrumb-inner .subtitle p{
	color: #999999 !important;
}
.breadcrumb .breadcrumb-inner .breadcrumbs ul li a{
	color: #242323 !important;
}
/* Header styles */

/* Widget Css Start
================================================== */
.widget{
	float:left;
	width:100%;
	margin-bottom:40px;
}
/* Widget Search
================================================== */
.widget_search {
	width:100%;
	float:left;
	position:relative;
}
.widget_search form{
	float:left;
	width:100%;
	position:relative;
}
.widget_search input{
	border:1px solid #d2d2d2;
	height:45px;
	padding-left:17px;
	color:#b9b9b9;
}
.widget_search input[type="submit"]{
	position:absolute;
	right:0px;
	bottom:0px;
	width:42px;
	height:45px;
	display:block;
	color:#FFF;
	background:url(../images/sprites.png) no-repeat 13px -969px;
	border:none;
	border-radius:0px 4px 4px 0px;
	-moz-border-radius:0px 4px 4px 0px;
	-webkit-border-radius:0px 4px 4px 0px;
}
.widget_search input[type="submit"]:before {
	color: #FFFFFF;
	content: "\f002";
	height: 30px;
	left: 0;
	position: absolute;
	top: 0;
	width: 30px;
}
.widget input[type="text"],
.widget input[type="password"],
.widget input[type="email"],
.widget textarea,
.widget select
{
	width:100%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.widget input[type="submit"]
{
	float:left;
}
/* Categories Widgets
================================================== */
.widget_categories {
	width:100%;
	float:left;
}
.widget_categories ul{
	width:100%;
	float:left;
    margin: 0;
}
.widget_categories ul li{
	width:100%;
	float:left;
	position:relative;
	text-align:right;
	padding:8px 10px 8px 15px;
	display:inline-block;
	border-left:1px solid #f2f2f2;
	border-right:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
}
#footer-widgets .widget_categories ul li{
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
#footer-widgets .widget_categories ul li:first-child{
	border-top:1px solid #ddd;
}
.widget_categories ul li:first-child{
	border-top:1px solid #f2f2f2;
}
.widget_categories ul li a{
	font-size:12px;
	float:left;
	text-align:left;
	display:inline-block;
	color:#777777;
	width: 100%;
}
.widget_categories ul li:hover a:before{
	content:'';
	width:10px;
	height:1px;
	float:left;
	margin:10px 7px 0px 0px;
}
/* Widget Upcoming Event Start
================================================== */
.upcoming_event{
	float:left;
	width:100%;
}
.upcoming_event ul li{
	width:100%;
	margin-top:22px;
}
.upcoming_event ul li:first-child{
	margin-top:0px;
}
.upcoming_event ul li h6{
	font-weight:normal;
	background:url(../images/upcoming_event.png) repeat-y left;
	padding-left:18px;
}
.upcoming_event ul li h6 a{
	color:#808080;
}
.upcoming_event ul li time{
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	color:#FFF;
	padding:3px 10px;
	float:left;
	margin-top:12px;
}
/* Archive Widgets
================================================== */
.widget_archive {
	width:100%;
	float:left;
}
.widget_archive ul{
	width:100%;
	float:left;
}
.widget_archive ul li{
	width:100%;
	float:left;
	position:relative;
	text-align:right;
	padding:8px 10px 8px 10px;
	display:inline-block;
	border-bottom:1px solid #f2f2f2;
	border-left:1px solid #f2f2f2;
	border-right:1px solid #f2f2f2;
}
.widget_archive ul li:first-child{
	border-top:1px solid #f2f2f2;
}
.widget_archive ul li a{
	float:left;
	text-align:left;
	display:inline-block;
	color:#898989;
}
/* Calender
================================================== */
.widget_calendar {
	width:100%;
	float:left;
}
#calendar_wrap {
	width:100%;
	float:left;
}
#wp-calendar {
	width:100%;
	float:left;
}
#wp-calendar caption{
	width:100%;
	color:#FFFFFF;
	padding:6px 0px 5px 0px;
}
#wp-calendar thead{
	background:#CCCCCC;
}
#wp-calendar thead th{
	padding:3px 0px;
}
#wp-calendar tbody{
	width:100%;
	text-align:center;
	background:#e6e6e6;
}
#wp-calendar tbody td{
	padding:0px 0px;
	height:30px;
	vertical-align:middle;
	text-align:center;
	font-size:11px;
}
#wp-calendar tbody td a{
	width:100%;
	height:100%;
	display:block;
	font-weight:bold;
	padding:5px 0px 0px 0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#wp-calendar tfoot{
	width:100%;
}
#wp-calendar tfoot a{
	display:inline-block;
	color:#fff;
	float:left;
	font-size:12px;
	padding:3px 5px 3px 5px;
	margin:10px 0px 0px 0px;
	background:#262626;
}
#wp-calendar tfoot a:hover{
	background:#1f1f1f;
}
#wp-calendar tfoot #next a{
	float:right;
}
/* Widget Nav Menu
================================================== */
.widget_nav_menu {
	width:100%;
	float:left;
}
.widget_nav_menu .menu-main-menu-container{
	width:100%;
	float:left;
}
.widget_nav_menu ul{
	width:100%;
	float:left;
}
.widget_nav_menu ul li{
	width:100%;
	float:left;
	position:relative;
	text-align:right;
	display:inline-block;
}
.widget_nav_menu ul li a{
	float:left;
	text-align:left;
	display:inline-block;
	width:100%;
	padding:8px 0px 8px 10px;
	border:1px solid #f1f1f1;
	color:#898989;
	margin:2px 0px;
}
.widget_nav_menu ul li:first-child a{
	border-top:1px solid #f1f1f1;
}
.widget_nav_menu ul li ul{
	width:100%;
	float:left;
	position:relative;
	padding:0px 20px 0px 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.widget_nav_menu ul li ul li{
	padding:0px 0px;
	margin:0px 0px 0px 0px;
}
.widget_nav_menu ul li ul li:first-child{
	padding:0px 0px;
}
/* Widgets Meta
================================================== */
.widget_meta {
	width:100%;
	float:left;
}
.widget_meta ul{
	width:100%;
	float:left;
}
.widget_meta ul li{
	width:100%;
	float:left;
	position:relative;
	text-align:right;
	padding:8px 10px 8px 10px;
	display:inline-block;
	border-bottom:1px solid #f1f1f1;
	border-left:1px solid #f1f1f1;
	border-right:1px solid #f1f1f1;
}
.widget_meta ul li:first-child{
	border-top:1px solid #f1f1f1;
}
.widget_meta ul li a{
	float:left;
	text-align:left;
	display:inline-block;
	color:#898989;
}
/* Widget Pages
================================================== */
.widget_pages {
	width:100%;
	float:left;
}
.widget_pages ul{
	width:100%;
	float:left;
}
.widget_pages ul li{
	width:100%;
	float:left;
	position:relative;
	text-align:right;
	display:inline-block;
}
.widget_pages ul li a{
	float:left;
	text-align:left;
	display:inline-block;
	padding:8px 0px 8px 10px;
	margin:2px 0px;
	border:1px solid #f1f1f1;
	color:#898989;
	width:100%;
}
.widget_pages ul li:first-child a{
	border-top:1px solid #f1f1f1;
}
.widget_pages ul li ul{
	width:100%;
	float:left;
	position:relative;
	padding:0px 20px 0px 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
/* Widgets Recent Entries
================================================== */
.widget_recent_entries {
	width:100%;
	float:left;
}
.widget_recent_entries ul{
	width:100%;
	float:left;
}
.widget_recent_entries ul li{
	width:100%;
	float:left;
	position:relative;
	text-align:right;
	padding:8px 0px 8px 10px;
	display:inline-block;
	border-bottom:1px solid #f2f2f2;
	border-left:1px solid #f2f2f2;
	border-right:1px solid #f2f2f2;
}
.widget_recent_entries ul li:first-child{
	border-top:1px solid #f2f2f2;
}
.widget_recent_entries ul li a{
	float:left;
	text-align:left;
	display:inline-block;
	color:#898989;
}
/* Widget Recent Comments
================================================== */
.widget_recent_comments {
	width:100%;
	float:left;
}
.widget_recent_comments ul{
	width:100%;
}
.widget_recent_comments ul li{
	width:100%;
	float:left;
	position:relative;
	text-align:left;
	padding:8px 10px;
	display:inline-block;
	border-bottom:1px solid #f2f2f2;
	border-left:1px solid #f2f2f2;
	border-right:1px solid #f2f2f2;
}
.widget_recent_comments ul li:first-child{
	border-top:1px solid #f2f2f2;
}
.widget_recent_comments ul li a{
	float:right;
	text-align:left;
	display:inline-block;
	color:#898989;
	width: 70%;
}
/* Widget Tags
================================================== */
.widget_tag_cloud {
	width:100%;
	float:left;
}
.widget_tag_cloud a{
	padding:3px 8px;
	display:inline-block;
	color:#FFFFFF;
	background:#898989;
	float:left;
	margin:0px 5px 5px 0px;
	font-size:14px !important;
}
.widget_tag_cloud .tagcloud{
	width:100%;
	float:left;
	padding:10px 0px 0px 0px;
}
.widget_tag_cloud .tagcloud a:hover{
	color:#FFF;
}
/* Rss Widget
================================================== */
.widget_rss{
	float:left;
	width:100%;
}
.widget_rss ul li{
	margin-top:10px;
	padding-left:17px;
	position:relative;
}
.widget_rss ul li:first-child{
	margin-top:0;
}
.widget_rss ul li:before{
	content:'';
	width:5px;
	height:5px;
	position:absolute;
	left:0px;
	top:8px;
}

.textwidget{
	float:left;
	width:100%;
}
.textwidget h6 a{
	color:#585858;
}
.textwidget p, .textwidget h6{
	margin-bottom:7px;
}
/*Widget Last News Start
====================================*/
.widget{
	margin:0px 0px 30px 0px;
	float:left;
	width:100%;
}
.widget:last-child{
	margin-bottom:20px;
}
.widget_latest_news{
	float:left;
	width:100%;
}
.footer_posts.widget_latest_news figure {
	display: none;
}
.widget_latest_news article figure > iframe {
	width: 100%;
}
.widget_latest_news article .line > a{
	float:none;
}
.widget_latest_news article{
	margin-bottom:25px;
}
.widget_latest_news article:last-child{
	margin-bottom:0px;
}
.widget_latest_news article figure{
	margin-bottom:15px;
	float:left;
	width:100%;
}
.widget_latest_news article figure figcaption{
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;
	text-align:center;
	opacity:0;
	background-color:#000;
	background-color:rgba(0,0,0,0.4);
	position:absolute;
}
.widget_latest_news article:hover figure figcaption{
	opacity:1;
}
.widget_latest_news article figure figcaption span{
	background:url(images/sprites.png) no-repeat -20px -68px;
	width:42px;
	height:42px;
	display:inline-block;
	position:absolute;
	margin-top:-20px;
	top:50%;
	opacity:0;
	float:none;
	margin-left:-20px;
	left:50%;
}
.widget_latest_news article:hover figure figcaption span{
	top:50%;
}
.widget_latest_news article .text h6{
	margin-bottom:4px;
}
.widget_latest_news article .text h6 a{
	color:#585858;
}
/* Widget Newslatter Start
====================================*/
.widget_newslatter, .widget_ns_mailchimp, .widget_ns_mailchimp form{
	float:left;
	width:100%;
}
.widget_newslatter p{
	margin-bottom:0px;
	color:#777777;
}
.widget_ns_mailchimp .error{
	color:red;
}
.widget_newslatter form, .widget_ns_mailchimp form{
	position:relative;
	margin-bottom:25px;
}
.widget_newslatter input[type="text"], .widget_ns_mailchimp input[type="text"]{
	border:1px solid #b5b5b5;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#b8b8b8;
}
.widget_ns_mailchimp input[type="text"]{margin-top: 5px;}
.widget_newslatter input[type="submit"]{
	border:none;
	position:absolute;
	right:2px;
	top:2px;
	height:38px;
	padding:0px 30px;
}
.widget_ns_mailchimp input[type="submit"]{
	padding:0px 30px;
	border:none;
	height:38px;
	margin-top:7px;
}
.twitter_sign{position:relative;}
.twitter_sign i{
	color:#2fb2dd;
	float:left;
	margin:10px 0px 0px 12px;
}
.tweets-wrapper{
	float:left;
	width:100%;
	box-shadow:-2px 2px 2px 3px #e2e2e2;
	background-color:#fafafa;
	padding:30px 20px;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.tweets-wrapper:before{
	content:'';
	position:absolute;
	left:20px;
	bottom:-10px;
	width:13px;
	height:10px;
	border-color:transparent #fafafa;
	border-style:solid;
	border-width: 0 0 10px 10px;
}
.tweet:first-child{
	border-top:none;
	padding-top:0px;
	margin-top:0px;
}
.tweet{
	float:right;
	position:relative;
	width:100%;
	border:none;
	border-top:1px solid #eaeaea;
	padding:18px 0px 0px 0px;
	margin:18px 0px 0px 0px;
}
.tweet span{
	background:url(images/sprites.png) no-repeat -50px -116px;
	position:absolute;
	left:-10px;
	top:50%;
	width:10px;
	height:17px;
}
.tweet h6{
	font-weight:normal;
	margin-bottom:5px;
	color:#666;
}
.widget-twitter .tweet a{
	color:#666;
}
.tweet p{
	font-style:italic;
	font-size:10px;
}
.tweet p, .tweet p a{
	color:#999;
}
/*Widget Upcoming Event Start
====================================*/
.upcoming_event{
	float:left;
	width:100%;
}
.upcoming_event article{
	border-bottom:1px solid #f2f2f2;
	padding:0px 0px 20px 0px;
	margin:0px 0px 18px 0px;
	position:relative;
	float:left;
	width:100%;
}
.upcoming_event article:last-child{
	margin-bottom:0px;
	border:none;
}
.upcoming_event article:last-child:before, .upcoming_event article:last-child:after{
	display:none;
}
.upcoming_event article:before, .upcoming_event article:after{
	content:'';
	width:6px;
	height:5px;
	display:block;
	background-color:#f2f2f2;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	position:absolute;
	left:-8px;
	bottom:-3px;
}
.upcoming_event article:after{
	right:-8px;
	left:auto;
}
.upcoming_event article h6{
	font-weight:300;
	line-height:17px;
	margin-bottom:9px;
}
.upcoming_event article h6 a{
	color:#333;
}
.upcoming_event .date{
	width:56px;
	height:56px;
	float:left;
	text-align:center;
	padding-top:15px;
	background-color:#6c6c6c;

}
.upcoming_event .date h2{
	font-weight:500;
	line-height:16px;
	color:#fff !important;
}
.upcoming_event .date span{
	color:#fff;
}
.textwidget{
	float:left;
	width:100%;
}
.textwidget h6 a{
	color:#585858;
}
.textwidget figure {
	margin-bottom: 19px;
	float:left;
	width:100%;
}
.upcoming_event .text{
	padding:0px 0px 0px 69px;
}
.upcoming_event time, .upcoming_event a.loc{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#c7c7c7;
}
.upcoming_event a.loc{margin-left:9px;}
.upcoming_event i{
	margin-right:4px;
	color:#c7c7c7;
}
.related-posts-container {
	float: left;
	margin-bottom: 8px;
	margin-top: 16px;
}
.related-post {
	float: left;
	margin-right: 16px;
	width: calc(33.3% - 11px);
}
.related-post:nth-child(3) {
	margin-right: 0;
}
.related-posts-container img {
	max-width: 100%;
	height: auto;
	margin-bottom: 5px;
}
section .container img {
	max-width: 100%;
	height: auto;
}
.sidebar-panel {
	padding-left: 30px;
}
.theme-dots .galleria-thumbnails-list {
	padding-left: 0;
	top: -30px;
	text-align: center;
}
.theme-dots .galleria-thumbnails-list .galleria-image {
	background-color: #fff;
	box-shadow: 0 0 1px #666;
}
.theme-dots .galleria-thumbnails-list .galleria-image.active {
	background-color: #eb6457;
}
.theme-dots .galleria-container {
	max-height: 400px;
}
.album-breadcrumb a {
	padding: 0 10px;
}
.album-breadcrumb a:nth-child(1) {
	padding-left: 0;
}
.album-breadcrumb span {
	padding: 0 0 0 10px;
}
.gallery-photos {
	width: 100%;
}
.gallery-photo div {
	width: calc(33%) !important;
	height: auto !important;
}
.gallery-photo img {
	max-width: 100%;
	height: auto;
}
.gallery-albums {
	margin-left: -15px;
}
.gallery-albums div {
	width: 31%;
	margin-left: 15px;
}
.gallery-albums .text {
	width: 100%;
	margin-left: 0;
}
.content .container .editable ul {
	list-style: disc;
	float: none;
}
.content .container .editable ul ul {
	padding-left: 20px;
	list-style: circle;
}
.content .container .editable ul ul ul {
	list-style: square;
}
.content .container .editable ul li {
	float: none;
}
.bx-controls-direction .bx-prev:before, .bx-controls-direction .bx-next:before {
	font-family: 'FontAwesome';
	height: 50px;
	left: -2px;
	position: absolute;
	text-indent: 0;
	top: 7px;
	width: 50px;
}
.bx-controls-direction .bx-prev:before {
	content: "";
}
.bx-controls-direction .bx-next:before {
	content: "";
	left: 0px;
}
.bx-controls-direction .bx-next, .bx-controls-direction .bx-prev {
	background-color:  #272727 !important;
	border: 1px solid #666666;
	border-radius: 23px;
	color: #c0c0c0;
	cursor: pointer;
	font-size: 30px;
	font-weight: 100;
	height: 42px;
	left: 45px;
	line-height: 30px;
	margin-top: -20px;
	opacity: 0.8;
	padding-top: 4px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 42px;
}
.bx-controls-direction .bx-prev {
	left: 10px;
}
.bx-controls-direction .bx-next {
	left: auto;
	right: 15px;
}
.bx-controls-direction .bx-next:hover, .bx-controls-direction .bx-prev:hover {
	cursor: pointer;
	background-color: #eb6457 !important;
}
.navbar-toggle .icon-bar {
	background-color: #000;
}
#dl-menu {
	margin-top: 48px;
	position: absolute;
	right: 0;
	display: none;
}
#dl-menu button {
	margin-top: -40px;
	position: absolute;
	right: 0;
	border: 1px solid #ddd;
	background-color: #efefef;
	border-radius: 0;
}
#dl-menu .dl-submenu {
    margin-left: 0;
}
.event-calendar {
    margin-left: 0;
}
#church-details img {
    margin-bottom: 20px;
}
.cmsNav1 {
	margin-left: 0;
}
.cathederal-project-menu {
	background-color: #7c3128;
	margin: 0;
	padding: 0px 23px;
}
.cathederal-project-menu > a,
.cathederal-project-menu:hover > a {
	color: #fff !important;
}
/* Small desktop */
@media (min-width: 991px) and (max-width: 1199px) {
    nav.navigation > ul > li {
        margin: 0 8px !important;
    }
    .styled div {
        width:45px !important;
    }
}
/* Applies to Tablet */
@media (max-width: 990px){
	.cathederal-project-menu {
		padding: 0px 15px;
	}
	.team-shortcode article.team-v1 .text {
		float: left;
	}
	.team-shortcode article.team-v1 figure {
		width: 100% !important;
		height: auto !important;
	}
    #logobox-stick img {
        display: none;
    }
    nav.navigation > ul {
        height: 44px;
    }
	nav.navigation > ul > li {
		margin: 0 7px;
        height: 44px;
	}
    nav.navigation > ul > li > a {
        font-size: 10px;
    }
    .header-9 nav.navigation > ul ul {
        top: 46px;
    }
    .widget_gallery ul li {
        margin: 9px 0 0 9px !important;
    }
    .styled div:nth-child(3) {
        margin-left: 0;
    }
    .contdown_widget ul {
        padding-left: 0 !important;
        padding-right: 0;
    }
}
/* Applies to Mobile */
@media (max-width: 767px) {
	.cathederal-project-menu {
		padding: 0px 5px;
	}
	#dl-menu {
		display: block;
	}

	.header-9 .top-icons {
		float: none;
		position: relative;
	}
    header .logo {
        width: 100%;
        text-align: center;
    }
    .header-9 .top-icons {
        float: none;
        position: relative;
    }
    .header-9 .social-network {
        display: none;
    }
    .breadcrumbs {
        display: none !important;
    }
    .blog .post figure {
        width: 100%;
    }
    .blog .post figure img {
        width: 100%;
        float: left;
    }
    .blog .post .text {
        float: left;
        padding-left: 0;
        width: 100%;
    }
    .sidebar-panel {
        float: left;
        padding-left: inherit;
    }
    .sermons_inn.wide {
        padding: 0;
    }
    .blog .wide .peragraph p {
        white-space: normal !important;
    }
    .qoute h2 {
        padding-top: 10px !important;
        font-size: 16px;
        line-height: 20px;
    }
}